Skip to main content
`Ctrl`+`K`

# EPSGDGetKrylovStart

Returns a flag indicating if the search subspace is started with a Krylov basis.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGDGetKrylovStart(EPS eps,PetscBool *krylovstart)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- krylovstart - boolean flag indicating if the search subspace is started with a Krylov basis

## See Also

EPS: Eigenvalue Problem Solver, `EPSGD`, `EPSGDSetKrylovStart()`

## Level

advanced

## Location

src/eps/impls/davidson/gd/gd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages